.site-footer .inner {
	position: relative;
	color: #aeaeae;
    padding-top: 5vw;
    padding-bottom: 1vw;
	background-color: #2a2a2a;
}
.site-footer .inner:after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: -1vw;
	display: block;
	width: 100%;
	height: 1vw;
	background-color: #2a2a2a;
}
.footer-top .row {
	display: flex;
    justify-content: space-around;
    margin-left: -2.5vw;
    width: calc(100% + 5vw);	
}
.footer-top .row h4 {
	font-size: 1vw;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 0.85vw;
}
.footer-top .row ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.75vw;
	line-height: 1.1;
	text-transform: uppercase;
}
.footer-top .row ul li {
	margin: 0;
	padding: 0 0 0.75vw;
}

.footer-bottom {
	margin-top: 3vw;
}
.footer-bottom .row {
	display: flex;
	align-items: center;
}
.footer-bottom .row .box {
	display: flex;
	width: 33.33%;
}
.footer-bottom .row .box:nth-child(1) {
	justify-content: flex-start;
}
.footer-bottom .row .box:nth-child(2) {
	justify-content: center;
    font-size: 0.75vw;
}
.footer-bottom .row .box:nth-child(3) {
	justify-content: flex-end;
	padding-right: 5.3vw;	
}
.footer-bottom .row .box:nth-child(3) a {
	display: inline-block;
	width: 2vw;
	margin-left: 0.5vw;
}
@media(max-width: 991px){
	.footer-top .row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-left: -30px;
		width: calc(100% + 30px);
		margin: 0 auto;
	}	
	.footer-top .row aside {
		width: 48%;
		margin-bottom: 40px;
	}
	.footer-top .row h4 {
		font-size: 14px;
		margin-bottom: 8px;
	}
	.footer-top .row ul {
		font-size: 11px;
	}
	.footer-top .row ul li {
		padding: 0 0 8px;
		line-height: 1.25;
	}
	.site-footer .inner {
		padding-top: 60px;
	}
}
@media(max-width: 767px){
	.footer-bottom .row {
		flex-wrap: wrap;
	}
	.footer-bottom .row .box {
		display: flex;
		width: 100%;
	}
	.footer-bottom .row .box:nth-child(1) {
		justify-content: flex-start;
		width: 50%;
	}
	.footer-bottom .row .box:nth-child(1) img {
		width: 100px;
	}
	.footer-bottom .row .box:nth-child(2) {
		justify-content: center;
		font-size: 11px;
		order: 3;
		margin-top: 20px;		
	}
	.footer-bottom .row .box:nth-child(3) {
		justify-content: flex-end;
		padding-right: 0;
		width: 50%;		
	}
	.footer-bottom .row .box:nth-child(3) a {
		display: inline-block;
		width: 20px;
		margin-left: 5px;
	}
}
@media(max-width: 450px){

}